.t-menuwidgeticons__wrapper {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	margin-left: auto;
	margin-right: 30px;
	margin-bottom: 0 !important;
	padding: 0 !important;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.t-menuwidgeticons__icon {
	margin: 0 10px;
	padding-bottom: 2px;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.t-menuwidgeticons__link {
	display: inline-block;
	cursor: pointer;
}

.t-menuwidgeticons__img,
.t-menuwidgeticons__img svg {
	width: 100%;
	height: 100%;
}

.t-menuwidgeticons__img {
	position: relative;
	max-width: 24px;
	max-height: 24px;
}

.t-menuwidgeticons__icon_bg {
	background-color: #000;
}

.t-menuwidgeticons__icon_circle {
	border-radius: 50%;
}

.t-menuwidgeticons__icon-counter {
	min-width: 8px;
	height: 14px;
	background-color: red;
	color: #fff;
	border-radius: 30px;
	position: absolute;
	right: -3px;
	bottom: -3px;
	text-align: center;
	line-height: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 0 3px;
	font-weight: 600;
}

.t-menuwidgeticons__icon-counter:empty {
	display: none;
}

.t-menuwidgeticons__icon_sm {
	margin: 0 8px;
}

.t-menuwidgeticons__icon_sm .t-menuwidgeticons__img,
.t-menuwidgeticons__icon_text.t-menuwidgeticons__icon_sm .t-menuwidgeticons__img {
	max-width: 19px;
	max-height: 19px;
}

.t-menuwidgeticons__icon_sm .t-menuwidgeticons__text {
	font-size: 13px;
}

.t-menuwidgeticons__icon_sm .t-menuwidgeticons__icon-counter {
	min-width: 8px;
	height: 12px;
	line-height: 12px;
	font-size: 8px;
	padding: 0 3px;
}

.t-menuwidgeticons__icon_sm.t-menuwidgeticons__icon_bg {
	width: 48px;
	height: 48px;
}

.t-menuwidgeticons__icon_md.t-menuwidgeticons__icon_bg {
	width: 58px;
	height: 58px;
}

.t-menuwidgeticons__icon_lg {
	margin: 0 14px;
}

.t-menuwidgeticons__icon_lg .t-menuwidgeticons__img {
	max-width: 30px;
	max-height: 30px;
}

.t-menuwidgeticons__icon_lg .t-menuwidgeticons__img path,
.t-menuwidgeticons__icon_lg .t-menuwidgeticons__img circle,
.t-menuwidgeticons__icon_lg .t-menuwidgeticons__img line {
	stroke-width: 2.5px;
}

.t-menuwidgeticons__icon_lg .t-menuwidgeticons__text {
	margin-top: 5px;
	font-size: 16px;
	font-weight: 500;
}

.t-menuwidgeticons__icon_lg .t-menuwidgeticons__icon-counter {
	min-width: 11px;
	height: 17px;
	line-height: 17px;
	font-size: 12px;
	padding: 0 4px;
}

.t-menuwidgeticons__icon_lg.t-menuwidgeticons__icon_bg {
	width: 78px;
	height: 78px;
}

.t-menuwidgeticons__icon_text {
	flex: 1 0 50px;
}

.t-menuwidgeticons__icon_text .t-menuwidgeticons__link {
	display: inline-flex;
	flex-direction: column;
	align-items: center;
	width: auto;
	height: auto;
}

.t-menuwidgeticons__text {
	margin-top: 4px;
	font-family: 'Roboto', Arial, sans-serif;
	font-size: 14px;
	font-weight: 400;
}

.t-menuwidgeticons__error {
	position: fixed;
	top: 50px;
	right: -350px;
	max-width: 350px;
	width: 100%;
	margin-bottom: 10px;
	margin-left: 20px;
	background-color: #111;
	border-radius: 10px;
	z-index: 10000001;
}

.t-menuwidgeticons__error-close {
	position: absolute;
	right: 10px;
	top: 3px;
	color: #fff;
	cursor: pointer;
}

.t-menuwidgeticons__error-text {
	color: #fff;
	font-family: 'tfutura', Arial, sans-serif;
	font-size: 16px;
	padding: 20px 30px;
}

.t-menuwidgeticons__body-error_showed {
	overflow-x: hidden;
}

.t1002__wishlisticon_neworder .t-menuwidgeticons__img svg,
.t706__carticon_neworder .t-menuwidgeticons__img svg {
	-webkit-animation: t-menuwidgeticons__pulse-anim 0.7s;
	animation: t-menuwidgeticons__pulse-anim 0.6s;
}

/* animations */
@-webkit-keyframes t-menuwidgeticons__pulse-anim {
	50% {
		-webkit-transform: scale(1.2);
	}
}

@keyframes t-menuwidgeticons__pulse-anim {
	50% {
		-webkit-transform: scale(1.2);
		transform: scale(1.2);
	}
}

@media screen and (max-width: 980px) {
	.t-menuwidgeticons__wrapper {
		margin-right: 15px;
	}

	.t-menuwidgeticons__icon {
		margin: 0 7px;
	}
}
